actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rosboost_cfg/html
authors: Josh Faust, Dirk Thomas <dthomas@openrobotics.org>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on:
- jsk_pcl_ros
- jsk_pcl_ros_utils
- ros
description: Contains scripts used by the rosboost-cfg tool for determining cflags/lflags/etc.
  of boost on your system
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__ros__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Michel Hidalgo <michel@ekumenlabs.com>, Jacob Perron <jacob@openrobotics.org>
metapackages:
- ros
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__rosboost_cfg__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rosboost_cfg__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__rosboost_cfg__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__rosboost_cfg__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rosboost_cfg__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rosboost_cfg__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rosboost_cfg__ubuntu_focal_arm64__binary
repo_name: ros
repo_url: ''
srvs: []
timestamp: 1646210952.227649
url: http://ros.org/wiki/rosboost_cfg
vcs: git
vcs_uri: https://github.com/ros/ros.git
vcs_version: noetic-devel
